﻿/*========================   Menu   ==========================*/
.sf-menu {
  font-family: 'Heebo', sans-serif; 
	direction: rtl;
  display: inline-block;
list-style-type: none;
}
.sf-menu ul {list-style-type: none;}
.sf-menu:before, .sf-menu:after {
  display: table;
  content: "";
  line-height: 0;
}
.sf-menu:after {
  clear: both;
}
.sf-menu > li {
  position: relative;
  float: right;
}
.sf-menu > li:first-child {
    margin-right:0px;
    display:none;
}

.sf-menu > li + li {
  margin-left: 14px;
}
.sf-menu a {
  display: block;
}

.sf-menu {
  counter-reset: li;
}
.sf-menu > li {
  position: relative;
  padding:0px 5px 10px 5px;

}
.sf-menu > li:before {
  content: counter(li,decimal-leading-zero);
  counter-increment: li;
  width: 100%;
  height: 12px;
  text-align: center;
  overflow: hidden;
  display: inline-block;
	visibility: hidden;
}
.sf-menu > li > a {
  padding: 0;
  font-size: 15pt;
  line-height: 24px;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration:none;
  color: #424242;
}
.sf-menu > li.sfHover > a, .sf-menu > li > a:hover {
  color: #f05826;
}


.sf-menu ul {
  display: none;
  position: absolute;
  top: 100%;
  width: 100%;
  margin-top: 15px;
  padding: 10px 0 10px;
  z-index: 99999999999999999999999999999999999999999999;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
	direction: rtl; 
}

.xsf-menu ul {
  -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
}
.sf-menu ul > li {
  position: relative;
}
.sf-menu ul > li > a {
  font-size: 13px;
  font-weight: 300;
  line-height: 19px;
  color: #000;
  padding: 10px 15px 10px 15px;
  text-decoration:none;
}
/*.sf-menu ul > li.sfHover > a, .sf-menu ul > li > a:hover {
  color: #FFF;
  background: #9f9f9f;
  text-decoration: none;
  -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
}*/

.sf-menu ul ul {
  -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
  position: absolute;
  left: 100%;
  width: auto;
  min-width: 180px;
  margin-left: 1px;
  margin-top: -39px;
  padding: 0;
  z-index: 4;
}

.sf-menu ul ul > li > a {
  color: #000;
}
.sf-menu ul ul > li.sfHover > a, .sf-menu ul ul > li > a:hover {
  color: #FFF;
  background: #9f9f9f;
}

.sf-menu ul > li > .sf-with-ul {
  position: relative;
}
.sf-menu ul > li > .sf-with-ul:before {
  position: absolute;
  right: 25px;
  top: 50%;
  margin-top: -7px;
  content: "";
  color: #fff;
  font: 400 14px/14px "FontAwesome";
}

@media (max-width: 1365px) and (min-width: 1200px) {
  .sf-menu > li + li {
    margin-left: 25px;
  }
  .sf-menu > li > a {
    font-size: 18px;
  }
}
@media (max-width: 979px) {
  .sf-menu > li + li {
    margin-left: 20px;
  }
  .sf-menu > li > a {
    font-size: 15px;
  }
}
@media (max-width: 767px) {
  .sf-menu {
    display: none;
  }
}
/*==================   RD Mobile Menu    =====================*/
.rd-mobilemenu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 9999999;
  text-align: left;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.rd-mobilemenu.active {
  right: 0;
}

.rd-mobilemenu_ul {
  position: fixed;
  top: -56px;
  left: 0;
  bottom: -56px;
  width: 240px;
  padding: 132px 0 76px;
  color: #666;
  background: #FFF;
  font-size: 14px;
  line-height: 20px;
  overflow: auto;
  -webkit-box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
  -moz-transform: translateX(-240px);
  -ms-transform: translateX(-240px);
  -o-transform: translateX(-240px);
  -webkit-transform: translateX(-240px);
  transform: translateX(-240px);
  -moz-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  -moz-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  -o-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  -webkit-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
}
.rd-mobilemenu.active .rd-mobilemenu_ul {
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.rd-mobilemenu_ul a {
  display: block;
  padding: 14px 25px 16px;
}
.rd-mobilemenu_ul a.active {
  background: #f5f5f5;
  color: #2d2d2d;
}
.rd-mobilemenu_ul a:hover {
  background: #f05826;
  color: #FFF;
}
.rd-mobilemenu_ul a .rd-submenu-toggle {
  position: absolute;
  top: 50%;
  right: 11px;
  margin-top: -17.5px;
  width: 32px;
  height: 32px;
  font: 400 10px "FontAwesome";
  line-height: 32px;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  z-index: 1;
  background: rgba(0, 0, 0, 0.1);
}
.rd-mobilemenu_ul a .rd-submenu-toggle:after {
  content: '\f078';
}
.rd-mobilemenu_ul a .rd-submenu-toggle:hover {
  background: #FFF;
  color: #666;
}
.rd-mobilemenu_ul a.rd-with-ul {
  position: relative;
}
.rd-mobilemenu_ul a.rd-with-ul.active .rd-submenu-toggle {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.rd-mobilemenu_ul ul a {
  padding-left: 40px;
}
.rd-mobilemenu_ul ul ul a {
  padding-left: 60px;
}
.rd-mobilemenu_ul:after {
  content: '';
  display: block;
  height: 20px;
}

.rd-mobilepanel {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 56px;
  background: #FFF;
  color: #000;
  -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  z-index: 99999991;
}

.rd-mobilepanel_title {
  position: fixed;
  top: 7px;
  left: 56px;
  right: 56px;
  color: #000;
  font-size: 24px;
  line-height: 48px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.rd-mobilepanel_toggle {
  position: fixed;
  top: 4px;
  left: 8px;
  width: 48px;
  height: 48px;
}
.rd-mobilepanel_toggle span {
  position: relative;
  display: block;
  margin: auto;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.rd-mobilepanel_toggle span:after, .rd-mobilepanel_toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -8px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.rd-mobilepanel_toggle span:after {
  top: 8px;
}
.rd-mobilepanel_toggle span:after, .rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span {
  width: 24px;
  height: 4px;
  background-color: #000;
  backface-visibility: hidden;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.rd-mobilepanel_toggle span {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span:after {
  -moz-transform-origin: 1.71429px center;
  -ms-transform-origin: 1.71429px center;
  -o-transform-origin: 1.71429px center;
  -webkit-transform-origin: 1.71429px center;
  transform-origin: 1.71429px center;
  -moz-transform-origin: 1.71429px center;
  -ms-transform-origin: 1.71429px center;
  -o-transform-origin: 1.71429px center;
  -webkit-transform-origin: 1.71429px center;
  transform-origin: 1.71429px center;
}
.rd-mobilepanel_toggle.active span {
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.rd-mobilepanel_toggle.active span:before, .rd-mobilepanel_toggle.active span:after {
  top: 0;
  width: 15px;
}
.rd-mobilepanel_toggle.active span:before {
  -webkit-transform: rotate3d(0, 0, 1, -40deg);
  transform: rotate3d(0, 0, 1, -40deg);
}
.rd-mobilepanel_toggle.active span:after {
  -webkit-transform: rotate3d(0, 0, 1, 40deg);
  transform: rotate3d(0, 0, 1, 40deg);
}

@media (max-width: 768px) {
  nav { display:none; }
  .rd-mobilemenu, .rd-mobilepanel {
    display: block;
  }
}
@media (max-width: 359px) {
  .rd-mobilepanel_title {
    font-size: 18px;
  }
}
/*==================  Stuck menu  ======================*/
.isStuck {
  background: #fff;
  z-index: 999;
  border-bottom: 1px solid #eee;
  padding-top: 5px;
	display: none;
}
.isStuck .container .brand img {width: 110px;}
.isStuck .container .nav {margin-top: 1%;}

@media only screen and (max-width: 979px) {
  .isStuck {
    display: none !important;
  }
}